# CyberSource.PtsV2PaymentsPost201Response2PaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**eWallet** | [**PtsV2PaymentsPost201Response2PaymentInformationEWallet**](PtsV2PaymentsPost201Response2PaymentInformationEWallet.md) |  | [optional] 


